import os 
import numpy as np

a = [0, 4, 2, 3, 5]
c = [0, 1, 2, 3, 4, 5, 6]
b = list(range(7))
# 在a中添加c中不在a中的元素（更简洁专业）
a += [i for i in b if i not in a]
print(a)

# 创建7个元素的整数列表，从0开始按照1的步长递增
d = list(range(7))
print(d)